<?php

namespace App\Services\Todos;

use Illuminate\Support\ServiceProvider;

class TodoServiceProvider extends ServiceProvider
{
    public function register()
    {
        parent::register(); // TODO: Change the autogenerated stub
    }
}
